<!DOCTYPE html>
<html lang="vi-VN">
  <head>
    <title>Hướng dẫn kết nối hệ thống Sơn Phát - Softdream</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Roboto:300,400,700" rel="stylesheet">
    <style>
      body {
        margin: 0;
        padding: 0;
      }
    </style>
  </head>
  <body>
    <redoc spec-url="swagger.json"></redoc>
    <script src="/assets/redoc.standalone.js"> </script>
  </body>
</html>